<template>
  <div class="home">
    <img alt="Vue logo" src="../assets/250px-Logo_of_Ai_la_trieu_phu_-_Ghe_nong.jpeg">
    <Name/>
  </div>
</template>

<script>
// @ is an alias to /src
import Name from '../components/Name.vue'

export default {
  name: 'Home',
  components: {
    Name
  }
}
</script>
